Subject: Trainer Candidate - Harshita Asi Harshita
From: Harshita Asi Harshita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:24:11 -0500

| | Tech Support Test

Name | Harshita Asi Harshita
E-mail | [email-masked]
Phone Number | (91) 7680914132
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kochi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sutherland Global Services | Associate professional - Trainer | Feb 12 | 42000
Previous Employer 1 | Knoah Solutions PVT Ltd | Trainer | Aug 7,2020 | 35000
Previous Employer 2 | Regalix Pvt ltd | Account manager | Feb 9,2018 | 28000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | New hire training, floor support, handled team of trainers
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while handling a team is conflict between multiple team members, I made sure I listened to each one of them without interrupting and made them understand that each individual is entitled of their opinions. Sometimes it is best to agree to disagree

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just solving the issue the customer has.
Great customer service is going above and beyond to help solve the issue

What according to you makes you a good candidate for this position? | I'm willing to learn and improve my skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |